Bug 1756050 - Red Hat Insights inventory broken for large environments after upgrade to Red Hat Satellite 6.5
Summary: Red Hat Insights inventory broken for large environments after upgrade to Red...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: rubygem-redhat_access_lib
Version: 6.5.0
Hardware: All
OS: Linux
unspecified
unspecified vote
Target Milestone: 6.5.3
Assignee: Rex White
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-26 16:40 UTC by Mike McCune
Modified: 2019-10-29 17:22 UTC (History)
8 users (show)

Fixed In Version: tfm-rubygem-redhat_access-2.2.8, tfm-rubygem-redhat_access_lib-1.1.5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1712554
Environment:
Last Closed: 2019-10-29 17:21:50 UTC
Target Upstream Version:


Attachments (Terms of Use)
verification video (787.98 KB, video/webm)
2019-10-15 19:04 UTC, jcallaha
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 4162401 0 None None None 2019-09-26 16:41:00 UTC
Red Hat Product Errata RHBA-2019:3241 0 None None None 2019-10-29 17:22:02 UTC

Comment 5 jcallaha 2019-10-15 19:04:25 UTC
Verified in Satellite 6.5.3 Snap 1

On a satellite with over 10k hosts and more than 250 registered through insights, both the overview and inventory pages loaded without any issues (albeit slightly slower).

See attached recording for verification.

Comment 6 jcallaha 2019-10-15 19:04:44 UTC
Created attachment 1626127 [details]
verification video

Comment 8 errata-xmlrpc 2019-10-29 17:21:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3241


Note You need to log in before you can comment on or make changes to this bug.